ProcessAircraft(3)

NAME
ProcessAircraft

SYNOPSIS

  Public Member Functions
ProcessAircraft (const QVector< QStringList > &raw_csv_data)
void init ()
QHash< QString, QHash< QString, QVariant > > getProcessedTailMaps () const
QHash< QString, int > getProcessedTailIds () const

Author

Generated automatically by Doxygen for openPilotLog from the source code.